package model

type TaCourseImg struct {
	ImgId    string `xorm:"not null pk VARCHAR(64)"`
	CourseId string `xorm:"not null VARCHAR(64)"`
	ImgUrl   string `xorm:"TEXT"`
	Sort     int    `xorm:"INT(11)"`
}
